body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family: Tahoma, Arial, Georgia,serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background: url(/v/vspfiles/assets/images/back_stripes.gif) repeat ;}
	
img[src="v/vspfiles/templates/PETALS/images/HomePage/FeaturedProducts.gif"]{margin:0 !important;}
#table_checkout_cart3 li {list-style:inside}
form#v65-onepage-CheckoutForm {width:800px;margin:0 auto;}
#v65-onepage-ContentTable {margin:0 auto}
#table_checkout_cart3 li {list-style:inside}	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}
#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: #666 !important;
}

/*FEATURED PRODUCTS */
#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td a.productnamecolor {
	color:#666;
	font-size:12px;
	font-weight:bold;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td font.text b {
	color:#666;
	font-size:11px;
	font-weight:normal;
}
#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td b font.pricecolor{
	color:#000;
	font-size:11px;
	font-weight:normal;
}
/* END FEATURED PRODUCTS */

#v65-onepage-DetailHeaders, .v65-onepage-headerShort {
    background:#676767;
}

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}

#v65-onepage-cartsummary-label {;
    padding-left: 25px !important;
}

img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}
	
#page_wrapper {background: url(/v/vspfiles/assets/images/menu_bar.gif) no-repeat center 234px; }

#VolusionLiveChat {position:fixed; top:150px; right:5px; z-index:10; }

/* ############################### HEADER ############################### */
#headWrap {
	width:960px;
	margin:0 auto;
	padding:0px 0 0 0;
	height:20px;
background:none;
margin-top: 0px;
}

#header {
	width:960px;
	height:250px;
	margin:0 auto;
margin-top:  0px;
	padding:0;
	text-align:left;
	background:black url(../images/template/header_bg.png) no-repeat left top;
	position:relative;}
	
#header div#display_homepage_title {
    font: 29px/46px  "Century Gothic",Arial,Helvetica,sans-serif;
    height: 250px;
    left: 0;
    margin: 0px;
    padding-top: 0px;
    position: absolute;
    top: 0;
    width: 250px;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	/*background:transparent url(../images/template/logo.gif) no-repeat top left;*/
	color:#898553;
	top:0;
	left:10px;
	position:absolute;
}

#header div a#homepage_title{
	text-indent:0px;
	font:29px/56px "Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}

/* ############################### SITE TOOLS ############################### */
#site_tools {
    color: #FFFFFF;
    padding-top: 5px;
    margin: 0;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
background: url(/v/vspfiles/assets/images/awning_full.png) no-repeat;
height: 170px;
width: 960px;
}
	
#site_tools a {
	padding:0 8px;
	font-size:12px;
	color:#fff;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav {
	margin:0 auto;
	padding:0 0 0px 0;
	height:30px;
	text-align:center;
background: black;
}

#display_menu_1 {
    background: #7D2B61;
    float: left;
       padding: 0;
    width: 960px;
height: 30px;
}

#display_menu_1 li:hover {
    background: green; !important
}

#display_menu_1 ul {
	width:auto;
	margin:0;
	padding-top:10px;
	list-style:none;
	text-align:center;}

#display_menu_1 ul li {
	text-align:center;
	display:inline;}
	
#display_menu_1 ul li a {
	padding:0 10px;
	color:#fff;
	text-decoration:none;
}

/* ############################### SEARCH BOX ############################### */
#display_search {
       height: 30px;
    position: absolute;
    right: 15px;
    top: 200px;
    width: 220px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input {
 background: url(/v/vspfiles/assets/images/search.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 0;
    padding: 0px 0 0 15px;
    text-align: left;
    width: 163px;
}

#search_submit {
    background: url(/v/vspfiles/assets/images/search.png) no-repeat top right;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 42px;
}

/* ############################### MAILING LIST ############################### */
#eList {
    float: left;
    margin: 29px 0 0;
    padding: 0;
    width: 243px;
}
#eList .title {
    color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 9px;
    padding: 0;
    text-align: left;
}
#eList form{
	background:url(../images/template/news_bg.gif) no-repeat 0 0;
	margin:0;
	padding:0;
	height:27px;
	width:243px;
}
#elist_input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    height: 15px;
    margin: 0;
    outline: medium none;
    padding: 6px 0 5px 7px;
    text-align: left;
    width: 137px;
}
#elist_submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 26px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 63px;
}
/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}


/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding:0;
	width:960px;
	min-height:200px;
	text-align:left;
	background:white;}
	
#content_area {
	margin:0;
	padding:0px;
	width:960px;
	text-align:left;
}

#content #content_area table{text-align:left;}

#homepage {}
#homepage img{}
#homepage a{}
#homepage div{}
#homepage p{}

/* ############################### FOOTER ############################### */
#footer{
background: #BD4193;
	margin:0 auto;
	padding:0;
	height:133px;
	width:960px;
	font-family:Tahoma, Arial, Georgia,serif;
-webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;
}

#footer a{
	color:#fff;
}

#footer a:hover{
	color:#000;
	text-decoration:none;
}

#footerTop {
    color: #FFFFFF;
    float: left;
    height: 104px;
    margin: 0;
    padding: 0 0 0 28px;
}

#footerTop ul {
    float: left;
    list-style: none outside none;
    margin: 31px 10px 0 0;
    padding: 0;
    width: 150px;
}

#footerTop li {
    color: #fff;
    font-size: 10px;
    line-height: 11px;
    margin: 0;
    text-align: left;
}

#footerTop li.title {
    color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 10px;
}

#footerTop li a{
	color:#fff;
}

#footerBottom {
    color: #fff;
    font-size: 10px;
    margin: 0 auto;
    padding: 0px 0 18px 25px;
    text-align: left;
    width: 916px;
}

#footerBottom a{
	color:#fff;
}



#main_slide {
float: left;
height: 261px;
}

/*
	Pagination for slides
*/

.pagination {
	margin:-7px 10px 7px 880px;
	width:100px;
padding: 10px 0 10px 0;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/v/vspfiles/assets/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


.home_box {
width: 280px;
-webkit-border-radius: 15px;
border-radius: 15px;
background-color: #E6E6E6;
border: 3px solid #BD4193;
float: left;
font-size: 15px;
margin: 30px 5px 20px 5px;
height: 330px;
}

#home_boxes {
margin: 0 auto;
}

.home_box p{
padding: 0px 10px 5px 10px;
}

.home_box h2 {
font-family: 'Comfortaa', Arial, serif;
font-size: 20px;
color: rgb(189, 63, 146);
padding: 0px 10px 0px 10px;
}

#home_box_three {
width: 310px;
}

#home_bottom_parag {
color: white;
font-size: 18px;
clear: both;
width: 600px;
margin: 0 0px -3px -22px;
background: black;
padding: 5px 330px 15px 32px;
}


#welcome h1 {
font-family: 'Comfortaa', Arial, serif;
font-size: 35px;
font-weight: normal;
color:white;
padding: 10px 0 0 20px;
margin: 0;
background: black;
}


#welcome p {
font-size: 20px;
color:white;
width: 510px;
float: right;
padding: 0 20px 22px 430px;
margin: 0;
background: black;
}

#welcome {
width: 960px;
}

#browse h3 {
color: white;
margin: 85px 0 0px -20px;
font-size: 20px;
font-family: 'Comfortaa', Arial, serif; 
font-weight: normal;
background:url(/v/vspfiles/assets/images/browse_bar.png) no-repeat;
height: 67px;
padding: 23px 0 0 40px;
z-index: 10;
}

#contact_header {
margin: -10px 0 0 -10px;
}

#contact_content p, #about p {
font-size: 16px;
width: 550px;
line-height: 26px;
}


#contact_content, #about {
padding: 20px;
width: 600px;
float:left;
}

#contact_flowers{
float:left;
width: 300px;
margin:  0;
}

#contact_list{
font-size:18px;
list-style: none;
padding: 0;
}

#contact_list  li{
padding: 5px 0;
}


#contact_content input, #contact_content select {
width: 300px;
height: 25px;
font-size: 16px;
}

#contact_content textarea {
width: 300px;
height: 100px;
font-size: 16px;
}


#contact_content #captcha {
width: 380px;
}

#contact_content #captcha input {
width: 100px;
}

#contact_content form p {
width: 300px;
}

#contact_content #submit {
width: 100px;
height: 35px;
color: white;
font-family: 'Comfortaa', Arial, serif; 
font-weight: bold;
font-size: 18px;
letter-spacing:2px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #c6dd57;
background: -moz-linear-gradient(top, #c6dd57 0%, #a7c227 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6dd57), color-stop(100%,#a7c227));
background: -webkit-linear-gradient(top, #c6dd57 0%,#a7c227 100%);
background: -o-linear-gradient(top, #c6dd57 0%,#a7c227 100%);
background: -ms-linear-gradient(top, #c6dd57 0%,#a7c227 100%);
background: linear-gradient(to bottom, #c6dd57 0%,#a7c227 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6dd57', endColorstr='#a7c227',GradientType=0 );
}

 #about_flowers{
float:right;
width: 220px;
margin:  0;
}

#contact_list, #about_list {
font-size:16px;
padding: 0 0 0 15px;
}



#div_articleid_1 {
background: white;
padding: 20px;
-webkit-border-radius: 15px;
border-radius: 15px;
}
/*
.v65-productDisplay {
background:white;
margin: 0px 0 0 0px;
padding-left: 0px;
}
*/

@font-face {
    font-family: 'AaarghNormal';
    src: url(/v/vspfiles/assets/images/Aaargh-webfont.eot);
    src: url(/v/vspfiles/assets/images/Aaargh-webfont.eot?#iefix) format('embedded-opentype'),
         url(/v/vspfiles/assets/images/Aaargh-webfont.woff) format('woff'),
         url(/v/vspfiles/assets/images/Aaargh-webfont.ttf) format('truetype'),
         url(/v/vspfiles/assets/images/Aaargh-webfont.svg#AaarghNormal) format('svg');
    font-weight: normal;
    font-style: normal;
}